| Home | Libraries | People | FAQ | More

### invalid_service_owner

Exception thrown when trying to add a service object to an `execution_context` where the service has a different owner.

    class invalid_service_owner

##### Member Functions

Name | Description
--- | ---
invalid_service_owner |

##### Requirements

Header: `boost/asio/execution_context.hpp`

Convenience header: `boost/asio.hpp`